Pular para o conteúdo principal
GET
/
api
/
v1
/
llm
/
budgets
/
org
/
{orgId}
Python (SDK)
from meetkai_mka1 import SDK


with SDK(
    bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:

    res = sdk.llm.budgets.get_org(org_id="<id>")

    # Handle response
    print(res)
{
  "object": "<unknown>",
  "data": [
    {
      "id": "<string>",
      "scope_id": "<string>",
      "limit": 123,
      "thresholds": [
        {
          "pct": 50
        }
      ],
      "alert_webhook_url": "<string>",
      "spend": {
        "window": "<string>",
        "cost_spent_nano": "<string>",
        "cost_spent": 123,
        "tokens_spent": "<string>",
        "pct": 123
      }
    }
  ]
}

Autorizações

Authorization
string
header
obrigatório

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Parâmetros de caminho

orgId
string
obrigatório
Minimum string length: 1

Resposta

200 - application/json

OK

object
any
obrigatório
data
object[]
obrigatório